Fermer
Navigateurs Web

Firefox, Safari, Opera, IE 9 : une vulnérabilité dans Adobe Flash Player

Adobe a annoncé une vulnérabilité critique dans son célèbre module externe Flash Player permet à quelqu’un qui l’exploite de “prendre le contrôle du système affecté”. Autrement dit, il s’agit là encore d’une très mauvaise nouvelle !

Les bonnes nouvelles sont que la société a déjà publié une mise à jour de sécurité qui bouche cette faille. Toutefois, selon le Web navigateur que vous utilisez, vous pouvez avoir à appliquer le correctif manuellement, selon ce rapport.

En clair, si vous utilisez Google Chrome, Internet Explorer 10, ou Internet Explorer 11, le travail est déjà fait. Ces navigateurs ont été en mesure d’appliquer le patch automatiquement, vous protégeant contre les menaces liées à cette faille sur Flash Player. Toutefois, si vous utilisez d’autres navigateurs, comme Firefox de Mozilla, Opera, Safari ou encore Internet Explorer 9, alors vous allez devoir faire le travail par vous-même. Ne vous inquiétez pas, cela ne nécessite pas une opération très lourde

Tout ce que vous avez à faire est de télécharger la dernière version d’Adobe Flash depuis ce lien. Si votre ordinateur vous invite à mettre à jour Flash, faites-le immédiatement. Si vous avez installé Flash Player dans Windows 8.1, rechercher en tapant “Flash Player” dans l’écran d’accueil Metro UI – les icônes colorés, cliquez sur “Flash Player”, puis ouvrez l’onglet “Avancé”. Là, vous devriez être en mesure de mettre à jour manuellement le logiciel en cliquant sur ​​le bouton “Vérifier maintenant”.

Firefox, Safari, Opera, IE 9 : une vulnérabilité dans Adobe Flash Player
Mots-clé : FirefoxFlash PlayerIE 9OperaSafari
Yohann Poiron

L’auteur Yohann Poiron

J’ai fondé le BlogNT en 2010. Autodidacte en matière de développement de sites en PHP, j’ai toujours poussé ma curiosité sur les sujets et les actualités du Web. Je suis actuellement engagé en tant qu’architecte interopérabilité.